needed apps

Discussion in 'Application Ideas' started by emil_bg, Jul 17, 2008.

  1. emil_bg

    emil_bg New Member

    Joined:
    Mar 19, 2008
    Messages:
    18
    Likes Received:
    0
    Device:
    iPod touch
    I need wedict on 2.0 , yes there is one version but it consists only eng-eng and eng-jap
    I need lib to install on it.. such as eng-german ..there is one german dic but costs about 20dolar i dont wanna pay for it. and volume is also too low on 2.0 , is there a similar app like booster on 1.1.4? 3th question cant we work java (.jar) apps on ipod/iphone?
  2. iNoVaTe

    iNoVaTe Banned

    Joined:
    Jun 26, 2008
    Messages:
    59
    Likes Received:
    0
    not
    .jar (java)
    but
    .js works (javascript)

Share This Page